/* Created with Easy Button & Menu Maker */

#mbmenuleft1ebul_wrapper {
  padding: 25px 0px 20px 0px;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  border-collapse: separate;
  font-size: 0;
  line-height: 0;
  float: left;
}

#mbmenuleft1ebul_wrapper.quirks {
  margin-bottom: 3px;
  margin-right: 3px;
}

#mbmenuleft1ebul_wrapper.quirks #mbmenuleft1ebul_table ul li {
  width: 100%;
}

#mbmenuleft1ebul_table {
  margin: 0px;
  margin-bottom: -3px;
  margin-right: -3px;
  padding: 0;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
  width: auto;
  
}

#mbmenuleft1ebul_table li a {
  line-height: 27px;
  font-size: 21px;
  font-family: "PT Sans Narrow","Arial Narrow",sans-serif;
  text-decoration: none;
  color: #FFFFFF;
  font-style: normal;
  font-weight: normal;
  padding: 5px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mbmenuleft1ebul_table li div.buttonbg {
  height: 38px;
  width: 158px;
  line-height: 0;
  background-color: transparent;
  border-style: solid;
  border-color: transparent;
  border-width: 1px;
  border-radius: 4px;
  padding: 0;
  box-shadow: none;
  text-align: left;

}

#mbmenuleft1ebul_table li:hover div.buttonbg a, #mbmenuleft1ebul_table li.expanded a.topitem, #mbmenuleft1ebul_table li.active a.topitem,
#mbmenuleft1ebul_table li.itemhot a.topitem, #mbmenuleft1ebul_table li a:hover {
  color: #FFFFFF;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  transition: all 0.5s;
}


#mbmenuleft1ebul_table li.expanded div.buttonbg, #mbmenuleft1ebul_table li.active div.buttonbg, #mbmenuleft1ebul_table li.itemhot div.buttonbg, #mbmenuleft1ebul_table li:hover div.buttonbg {
  background-color: #111111;
  box-shadow: none;
  transition: all 0.5s;
}

#mbmenuleft1ebul_table li.expanded div.buttonbg, #mbmenuleft1ebul_table li.active div.buttonbg, #mbmenuleft1ebul_table li.itemhot div.buttonbg, #mbmenuleft1ebul_table li:hover div.buttonbg {
  border-color: transparent;
  transition: all 0.5s;
}

#mbmenuleft1ebul_table ul li a {
  color: #FFFFFF;
  font-family: "Roboto Condensed","Arial Narrow",sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mbmenuleft1ebul_table ul li:hover > a {
  color: #FFFFFF;
  font-family: "Roboto Condensed","Arial Narrow",sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

#mbmenuleft1ebul_table ul li.subexpanded a.subexpanded, #mbmenuleft1ebul_table ul li.subitemhot a.subitemhot, #mbmenuleft1ebul_table ul li a:hover {
  color: #FFFFFF;
  font-family: "Roboto Condensed","Arial Narrow",sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

#mbmenuleft1ebul_table ul li:hover, #mbmenuleft1ebul_table ul li.subexpanded, #mbmenuleft1ebul_table ul li.subitemhot {
  border-color: #CCCC99;
  background-color: transparent;
  box-shadow: none;
}

#mbmenuleft1ebul_table ul {
  margin: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  padding: 8px;
  background: #67BF12;
  font-size: 0;
  border-radius: 0;
}

#mbmenuleft1ebul_table ul li a {
  padding: 8px 16px 8px 14px;
  text-align: left;
}

#mbmenuleft1ebul_table ul li.separator {
  padding: 8px;
  cursor: default;
  background: none;
  box-shadow: none;
  border-width: 0;
}

#mbmenuleft1ebul_table ul li.separator div {
  border-top: 1px solid #FFFFFF;
  font-size: 0px;
}

#mbmenuleft1ebul_table ul li {
  border-style: solid;
  border-color: #68CC69;
  border-width: 0;
  height: auto;
  width: auto;
  text-align: left;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  float: none;
  margin: 0 0 8px 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  background-color: transparent;
  display: block;
}

#mbmenuleft1ebul_table ul li.last_item {
  margin-bottom: 0;
}


#mbmenuleft1ebul_table a img {
  border: none;
}

#mbmenuleft1ebul_table li {
  list-style: none;
  
  margin: 0px 3px 3px 0px;
  padding: 0;
  float: left;
  display: inline-block;
}

#mbmenuleft1ebul_table.css_menu li {
  position: relative;
}

#mbmenuleft1ebul_table.css_menu ul li:hover > ul {
  opacity: 1;
}

#mbmenuleft1ebul_table.css_menu li:hover > ul {
  top: 0;
  left: 100%;
  right: auto;
  opacity: 0.10;
}

#mbmenuleft1ebul_table.css_menu ul li:hover > ul {
  top: -0px;
  left: 100%;
  right: auto;
}

#mbmenuleft1ebul_table.css_menu ul {
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-property:opacity;
  -webkit-transition-property:opacity;
  -moz-transition-property:opacity;
  -ms-transition-property:opacity;
  opacity: 0;
}

#mbmenuleft1ebul_table ul {
  position: absolute;
  top:-99999px;
  z-index: 4000;
}

#mbmenuleft1ebul_table ul ul {
  position: absolute;
  z-index: 5000;
}

#mbmenuleft1ebul_table .submenu_arrow {
  margin-left: 8px;
}


@media screen and (max-width: 767px) {
  #mbmenuleft1ebul_wrapper:not(.scripted) {
    text-align: center;
  }

  #mbmenuleft1ebul_wrapper:not(.scripted) #mbmenuleft1ebul_table li {
    float: none;
    vertical-align: top;
  }
  #mbmenuleft1ebul_wrapper {
  display: none;
  }
}

#mbmenuleft1ebul_wrapper.centeritems {
  text-align: center;
}

#mbmenuleft1ebul_wrapper.centeritems #mbmenuleft1ebul_table li {
  float: none;
  vertical-align: top;
}
#mbmenuleft1ebul_table li a.button_1, #mbmenuleft1ebul_table li div a.button_1 { 
  text-align: left; 
  font-family: "PT Sans Narrow","Arial Narrow",sans-serif; 
} 

